Subject: Re: DDD under CyGNUs
From: [email-masked] (Stipe Tolj)

13 Jul 1998 17:39:54 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Darren Evans <[email-masked]>
Cc: [email-masked]

Darren Evans wrote:

> >please join the "cygwin32 porting project database" at
> >
> >       http://dvpraktikum.informatik.uni-koeln.de:3232
> 
> I've found that a lot of the so called cygnus sites are actually down
> or dead, which is very sad, as each time one goes down, its a major loss
> to other developers, and newbies alike.

sorry, the machine has lost its dns entry at the uni-koeln.de
sub-domain.

The "cygwin32 Porting Project" will move to its new (and more stable)
home at

	http://www-public.rz.uni-duesseldorf.de:1080

The site is already active but without content since I'm still
developing the page templates and my I'll be away for several weeks for
holiday. 

-- 
stud.rer.pol. Stipe Tolj <[email-masked]>
HTTP Server Development Management
Department of Economical Computer Science        
University of Cologne, Germany                  
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".